<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4425m000" xml:lang="es">
   <Header>
      <Title>Listar retro-órdenes potenciales (tdsls4425m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar <Link href="/baanerp/td/glossary/glossary#BackOrder_td" role="glossary" Update="No">retro-órdenes</Link> que todavía están por confirmar.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000121" role="manual">Gestión de retro-órdenes para órdenes de venta</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="reporting.unit">
         <Header>
            <Title>Cantidades impresas en</Title>
         </Header>
         <FuncDesc>Seleccione la unidad en la que se listarán las cantidades de las retro-órdenes.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.what">
         <Header>
            <Title>Elementos para listar</Title>
         </Header>
         <FuncDesc>Seleccione el tipo de listado que desea imprimir.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>